define(`__PageType', `Main')

__PageStart

<p>Typica is a cross-platform application for coffee roasters
with features for recording your roasts, tracking green coffee
inventory, product development, improving production consistency,
and more.</p>
<p>The program is free open source software available under the
MIT license.</p>

<h1>Typica 1.7 Now Available</h1>

<iframe width="640" height="360" src="https://www.youtube.com/embed/U7xTefVLRfk" frameborder="0" allowfullscreen></iframe>

<p>The latest release of Typica includes several new features
such as support for more detailed roast specifications, ability
to set reminders based on production, a new batch log with search
and filter features, and more. This also marks the first release
that includes a translation of the program to another language.
People using a computer with German locale settings will see that.</p>

<h1>Data Acquisition</h1>
<p>Every batch of coffee you roast with Typica can be recorded for
future reference. A practically unlimited number of target roast
profiles can be created for reference against future roasts. Log
annotations capture events of interest and aid in profile design.
Compatable with several different data acquisition devices.</p>
<h1>Inventory Tracking</h1>
<p>Keep track of your green coffee inventory automatically as you
roast it. Reports provide the data you need to see your production
trends and plan your green coffee purchases.</p>
<h1>Your Data Your Way</h1>
<p>Typica stores its data in a PostgreSQL database. The database
can be set up on the computer running Typica or on another computer
on the network. You keep full control of your data and never need
to pay another company for continued access to your data. The use
of PostgreSQL provides additional ways to gain insight from your
data including integration with all major spreadsheet applications
through the PostgreSQL ODBC or JDBC drivers.</p>
<h1>Total Customizability</h1>
<p>Typica provides a versatile configuration system which can be
used to extend or modify Typica for better integration with your
work flows. If this is inadequate for your customization needs, the
fully documented C++ source code is also freely available. An
example configuration is provided which aims to provide something
that most will not need to modify, but the option is always there
if you need it.</p>

<h1>Never Miss a Release</h1>
<p>Sign up for the <a href="https://tinyletter.com/Typica">Typica
News mailing list</a> to get email when a new version of Typica
is available.</p>

__PageEnd